{
	"replace": false,
	"values": [
		{
			"id": "candlelight:cooking_pot",
			"required": false
		},
		{
			"id": "candlelight:typewriter_copper",
			"required": false
		},
		{
			"id": "immersive_melodies:triangle",
			"required": false
		}
	]
}